- model: networks.network
  pk: 2184
  fields:
    fdsn_code: K0
    name: Kola Regional Seismic Network of the Russian Federation
    website: ''
    operator: null
    doi: 10.7914/sny7-cs02
    deployment_region: Euro-Arctic region
- model: networks.network
  pk: 1385
  fields:
    fdsn_code: K5
    name: Bhutan Seismic Network
    website: ''
    operator: 1215
    doi: 10.7914/SN/K5
    deployment_region: BT
- model: networks.network
  pk: 422
  fields:
    fdsn_code: KA
    name: Karthala Volcano Monitoring Network
    website: ''
    operator: 1453
    doi: ''
    deployment_region: Comoros
- model: networks.network
  pk: 751
  fields:
    fdsn_code: KB
    name: Karlsruhe BroadBand Array
    website: http://www.gpi.kit.edu/english/KABBA.php
    operator: 1496
    doi: ''
    deployment_region: Global
- model: networks.network
  pk: 708
  fields:
    fdsn_code: KC
    name: Central Asian Seismic Network of CAIAG
    website: http://www.caiag.kg
    operator: 692
    doi: 10.7914/SN/KC
    deployment_region: Central Asia
- model: networks.network
  pk: 1458
  fields:
    fdsn_code: KD
    name: Decentralized onsite earthquake early warning network Bishkek (Kyrgyzstan)
    website: ''
    operator: 692
    doi: 10.14470/XQ297301
    deployment_region: KG
- model: networks.network
  pk: 1357
  fields:
    fdsn_code: KE
    name: Univerity of Nairobi, Kenya
    website: ''
    operator: 643
    doi: 10.7914/SN/KE
    deployment_region: KE
- model: networks.network
  pk: 2417
  fields:
    fdsn_code: KF
    name: ARGONET
    website: https://argonet-kefalonia.org/
    operator: null
    doi: 10.7914/3my7-3148
    deployment_region: GR
- model: networks.network
  pk: 161
  fields:
    fdsn_code: KG
    name: Korean Seismic Network - KIGAM
    website: ''
    operator: 240
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 946
  fields:
    fdsn_code: KI
    name: Kandilli Observatory Strong Motion Network
    website: ''
    operator: null
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 612
  fields:
    fdsn_code: KK
    name: Ọbáfémi Awólówò University Digital Seismograph Network
    website: ''
    operator: 603
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1998
  fields:
    fdsn_code: KL
    name: Karmadon Parametric Range
    website: https://cgiras.ru/ru/research/karmadon
    operator: null
    doi: 10.7914/SN/KL
    deployment_region: ''
- model: networks.network
  pk: 1086
  fields:
    fdsn_code: KM
    name: Kansas Seismic Monitoring Network
    website: ''
    operator: 1048
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 50
  fields:
    fdsn_code: KN
    name: Kyrgyz Seismic Telemetry Network
    website: ''
    operator: 413
    doi: 10.7914/SN/KN
    deployment_region: ''
- model: networks.network
  pk: 232
  fields:
    fdsn_code: KO
    name: Kandilli Observatory And Earthquake Research Institute (KOERI)
    website: http://bdtim.koeri.boun.edu.tr/
    operator: null
    doi: 10.7914/SN/KO
    deployment_region: TR
- model: networks.network
  pk: 973
  fields:
    fdsn_code: KP
    name: Korea Polar Observation Network
    website: https://www.kopri.re.kr/egg/
    operator: 761
    doi: 10.7914/SN/KP
    deployment_region: Greenland
- model: networks.network
  pk: 1845
  fields:
    fdsn_code: KQ
    name: Kiel University Earthquake Monitoring
    website: https://www.seismologie.ifg.uni-kiel.de
    operator: null
    doi: 10.7914/SN/KQ
    deployment_region: Northern Germany
- model: networks.network
  pk: 654
  fields:
    fdsn_code: KR
    name: Kyrgyz Digital Network
    website: http://www.seismo.kg
    operator: 1218
    doi: 10.7914/SN/KR
    deployment_region: ''
- model: networks.network
  pk: 162
  fields:
    fdsn_code: KS
    name: Korea National Seismography Network (KNSN-KMA)
    website: ''
    operator: 329
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1640
  fields:
    fdsn_code: KT
    name: KROTONE SEISMIC NETWORK
    website: ''
    operator: 1273
    doi: 10.7914/SN/KT
    deployment_region: ''
- model: networks.network
  pk: 163
  fields:
    fdsn_code: KU
    name: King Saud University Network
    website: ''
    operator: 330
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1322
  fields:
    fdsn_code: KV
    name: Kivu Seismological Network
    website: ''
    operator: 920
    doi: 10.14470/XI058335
    deployment_region: CD
- model: networks.network
  pk: 563
  fields:
    fdsn_code: KW
    name: Kuwait National Seismic Network
    website: ''
    operator: 573
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1484
  fields:
    fdsn_code: KX
    name: Kinemetrics Experimental Network
    website: ''
    operator: 541
    doi: 10.7914/SN/KX
    deployment_region: Aliso Canyon Vault, Acton, CA
- model: networks.network
  pk: 272
  fields:
    fdsn_code: KY
    name: Kentucky Seismic and Strong Motion Network
    website: http://www.uky.edu/KGS/geologichazards/equake3.htm
    operator: 359
    doi: 10.7914/SN/KY
    deployment_region: ''
- model: networks.network
  pk: 51
  fields:
    fdsn_code: KZ
    name: Kazakhstan Network
    website: ''
    operator: 250
    doi: 10.7914/SN/KZ
    deployment_region: Kazakhstan
